Name: kron4ek-wine-6.23-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.23-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.23/wine-6.23-staging-amd64.tar.xz
  file_checksum: 51aad1e10a27ad92a013f8cdd53973bf
  file_size: 46417856
  rename: kron4ek-wine-6.23-staging-amd64.tar.xz
